
QGIS Application - Feature request #13879

Add a classification field based on current style rules

2015-11-25 04:33 AM - Paolo Cavallini

Status: Open

Priority: Normal

Assignee:

Category: Processing/QGIS

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 21902

Description

It would be useful to develop a command to automatically add to the attribute table a new column with the result (name or code) from a

set of classification rules, to have them stable in the DB.

History

#1 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2018-03-06 06:17 PM - Paolo Cavallini

- Category changed from Attribute table to Processing/QGIS

Still missing in QGIS 3. Seems an useful alg to add to Processing, so I'm changing category.
